.version.index /* version checker */
{
	color: #00001B;
	background-color: #97E6F6;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu73562
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -5px;
}

#u73562
{
	z-index: 83;
	width: 49px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 173px;
}

#u64949
{
	z-index: 86;
	height: 1167px;
}

.ie #u64949
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u64949-bw
{
	z-index: 86;
	height: 1167px;
}

#pslideshowu50531
{
	width: 0.01px;
	padding-bottom: 2882px;
	margin-bottom: -1754px;
	margin-right: -10000px;
}

#slideshowu50531
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 255px;
}

#u50533
{
	position: absolute;
	background-color: transparent;
}

#u50533popup
{
	z-index: 3;
}

#u62756
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63806
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62776
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62796
{
	z-index: 10;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62816
{
	z-index: 12;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62836
{
	z-index: 14;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62856
{
	z-index: 16;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62876
{
	z-index: 18;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62896
{
	z-index: 20;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62916
{
	z-index: 22;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62936
{
	z-index: 24;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62956
{
	z-index: 26;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62976
{
	z-index: 28;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u62996
{
	z-index: 30;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63016
{
	z-index: 32;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63036
{
	z-index: 34;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63056
{
	z-index: 36;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63076
{
	z-index: 38;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63096
{
	z-index: 40;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63116
{
	z-index: 42;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63136
{
	z-index: 44;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63156
{
	z-index: 46;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63176
{
	z-index: 48;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63196
{
	z-index: 50;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63216
{
	z-index: 52;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63236
{
	z-index: 54;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63256
{
	z-index: 56;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63276
{
	z-index: 58;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63296
{
	z-index: 60;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63316
{
	z-index: 62;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63336
{
	z-index: 64;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63356
{
	z-index: 66;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63396
{
	z-index: 68;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u91653
{
	z-index: 70;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u91680
{
	z-index: 72;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63416
{
	z-index: 74;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63436
{
	z-index: 76;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u51763
{
	z-index: 78;
	height: 53px;
}

#u51763-bw
{
	z-index: 78;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u51764
{
	z-index: 79;
	width: 106px;
	position: fixed;
	top: 18px;
	left: 229px;
}

#u51765
{
	z-index: 80;
}

#u63863
{
	z-index: 81;
	min-height: 1px;
}

#u63861
{
	z-index: 82;
	margin-bottom: -1px;
}

#u63863-bw
{
	z-index: 81;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 52px;
}

#u65806
{
	z-index: 84;
	width: 10px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,10,19);
	-ms-transform: matrix(-1,0,0,-1,10,19);
	transform: matrix(-1,0,0,-1,10,19);
	position: fixed;
	top: 17px;
	left: 45px;
}

#u65807
{
	z-index: 85;
	display: block;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

